html, body {
	height: 100%;
	width: 100%;
}

body {
    background-color: #000;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 12px;
	overflow: hidden;
}

.float { float: left; }
.clear { clear: both; }
.center { text-align: center; }

.element {
	position: absolute;
	border: 0px solid #fff;
	background-color: inherit;
	color: inherit;
    overflow:hidden;
}

#dateTimeWrapper {
	display:table;
	width: 100%;
	height: 100%;
	position: absolute;
}

#dateTime {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

p {
	margin: 0;
}

.even{ 
	background-color: #333;
}
.odd {
}

.eventText {
	width: 100%;
}

.slideshowElement {
	position: absolute;
	width: 100%;
	height: 100%;
}

.slideshowElement video {
    width: 100%;
    height: 100%;
}

.slideshowElement > iframe {
	position: absolute;
	width: 100%;
	height: 100%;
    left: 0;
}

.eventsSlideshowElement {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
}

.visible {
	visibility: visible;
}

.hidden {
	visibility: hidden;
}

.scrollingMessages, .scrollingMessage {
	position: absolute;
	white-space: nowrap;
}

.scrollingMessage {
    margin-right: 50px;
}

#shabbatDisplay {
    width: 100%;
    height: 100%;
    border: 0px solid #000;
}